<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //$fecha_pedido=extraerfechamysql($fecha_pedido);
  
	/*if($cantidad<=$saldoact_alma1){
	$saldoact_alma=$saldoact_alma1-$cantidad;
	$id_ultimo=$objPer->registrarPedidoAlma($dociden_res,$fecha_pedido,$hora_pedido,$cantidad,$obser);
	$objPer->registrarDetPedidoAlma($id_ultimo,$id_combus,$cantidad,$fecha_pedido,$hora_pedido);
	$objPer->registrarAlmaSal($id_combus,$fecha_pedido,$hora_pedido,'S',$saldoact_alma1,$cantidad,$saldoact_alma,$observ);*/  
	$objPer->UpdateCombusOb($id_alma,$obser);
	Redirigir("../cvp_descargar_vale_combus.php?fecha1=$fecha1&fecha2=$fecha2");
  	/*}else{
	Redirigir("cvp_mensaje_inv_combus_existe.php?nombres=$nombres&dociden_per=$dociden_per&fecha_pedido=$fecha_pedido&cantidad=$cantidad&id_combus=$id_combus&id_mov=$id_mov&saldoact_alma=$saldoact_alma");
	}*/
  
?>